[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Fedora 10 Update: policycoreutils-2.0.57-21.fc10



--------------------------------------------------------------------------------
Fedora Update Notification
FEDORA-2009-4922
2009-05-14 02:30:22
--------------------------------------------------------------------------------

Name        : policycoreutils
Product     : Fedora 10
Version     : 2.0.57
Release     : 21.fc10
URL         : http://www.selinuxproject.org
Summary     : SELinux policy core utilities
Description :
Security-enhanced Linux is a feature of the Linux® kernel and a number
of utilities with enhanced security functionality designed to add
mandatory access controls to Linux.  The Security-enhanced Linux
kernel contains new architectural components originally developed to
improve the security of the Flask operating system. These
architectural components provide general support for the enforcement
of many kinds of mandatory access control policies, including those
based on the concepts of Type Enforcement®, Role-based Access
Control, and Multi-level Security.

policycoreutils contains the policy core utilities that are required
for basic operation of a SELinux system.  These utilities include
load_policy to load policies, setfiles to label filesystems, newrole
to switch roles, and run_init to run /etc/init.d scripts in the proper
context.

--------------------------------------------------------------------------------
Update Information:

- Fix portspage and generation of init_script_file in templates
--------------------------------------------------------------------------------
ChangeLog:

* Wed May 13 2009 Miroslav Grepl <mgrepl redhat com> 2.0.57-21
- Fix portspage and generation of init_script_file in templates
* Tue Apr 14 2009 Dan Walsh <dwalsh redhat com> 2.0.57-20
- Do not print \n, if count < 1000;
- Add /root/.ssh to restorecond.conf
- fixfiles -R package should recursively fix files
- Add btrfs to fixfiles
* Mon Feb 16 2009 Dan Walsh <dwalsh redhat com> 2.0.57-19
- Fix script created by polgengui to not refer to selinux-policy-devel
* Mon Feb  9 2009 Dan Walsh <dwalsh redhat com> 2.0.57-18
- Change initc scripts to use proper labeling on gui
* Sat Feb  7 2009 Dan Walsh <dwalsh redhat com> 2.0.57-17
- Require the correct version of python
* Mon Feb  2 2009 Dan Walsh <dwalsh redhat com> 2.0.57-16
- Fix restorecond to not complain on global diff
- Update po files
* Mon Dec 15 2008 Dan Walsh <dwalsh redhat com> 2.0.57-15
- Fix audit2allow man page
* Wed Dec 10 2008 Dan Walsh <dwalsh redhat com> 2.0.57-13
- Fix Japanese translations
* Tue Dec  2 2008 Dan Walsh <dwalsh redhat com> 2.0.57-12
- Fix error checking in restorecond, for inotify_add_watch
* Mon Dec  1 2008 Dan Walsh <dwalsh redhat com> 2.0.57-12
- Fix audit2allow getopt calls
- Fix audit2allow error message
- Fix chcat to not crash on large number of categories
--------------------------------------------------------------------------------

This update can be installed with the "yum" update program.  Use 
su -c 'yum update policycoreutils' at the command line.
For more information, refer to "Managing Software with yum",
available at http://docs.fedoraproject.org/yum/.

All packages are signed with the Fedora Project GPG key.  More details on the
GPG keys used by the Fedora Project can be found at
http://fedoraproject.org/keys
--------------------------------------------------------------------------------


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]